"""empty message

Revision ID: 5a377e7641ff
Revises: 09c6ce098b02
Create Date: 2024-09-03 15:50:12.590728

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '5a377e7641ff'
down_revision = '09c6ce098b02'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user', sa.Column('legacy_keys', sa.ARRAY(sa.String()), server_default='{}', nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user', 'legacy_keys')
    # ### end Alembic commands ###
